{
  "id": 3357090,
  "name": "Waleria Kasprzyk, appellee, v. Rose Belakiewicz et al., appellant",
  "name_abbreviation": "Kasprzyk v. Belakiewicz",
  "decision_date": "1935-03-11",
  "docket_number": "Gen. No. 37,945",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 271,
    "ocr_confidence": 0.514,
    "sha256": "eeb4722defbdd1bb17cd6943173a67c9dbe20179442d16130bd8ca75a0ae496e",
    "simhash": "1:504944af76159ecd",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Waleria Kasprzyk, appellee, v. Rose Belakiewicz et al., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Danaher & Garriott, for appellant. Joseph F. Elward, for appellee."
    ],
    "corrections": "",
    "head_matter": "Waleria Kasprzyk, appellee, v. Rose Belakiewicz et al., appellant.\nGen. No. 37,945.\nOpinion filed March 11, 1935.\nRehearing denied March 25, 1935.\nDanaher & Garriott, for appellant. Joseph F. Elward, for appellee."
  },
  "file_name": "0630-03",
  "first_page_order": 664,
  "last_page_order": 664
}
